Change log for pgn-extract package in Ubuntu

112 of 12 results
Published in eoan-release on 2019-05-07
Deleted in eoan-proposed (Reason: moved to release)
pgn-extract (19.04-1) unstable; urgency=medium

  * New upstream release
    - manpage now upstream, remove it from debian/
  * Update patches:
    - remove debian/patches/makefile.patch, applied upstream
    - refresh debian/patches/privacy.patch, partially applied upstream
  * Standards-Version 4.3.0
  * Add debian/gitlab-ci.yml

 -- Vincent Legout <email address hidden>  Tue, 07 May 2019 07:45:10 +0200

Available diffs

Superseded in eoan-release on 2019-05-07
Published in disco-release on 2018-11-24
Deleted in disco-proposed (Reason: moved to release)
pgn-extract (18.10-1) unstable; urgency=medium

  * New upstream release
    - Update get-orig-source target
  * patches: rename remove_iframe.patch to privacy.patch, and update to remove
    Google Analytics
  * Set Vcs fields to salsa.debian.org

 -- Vincent Legout <email address hidden>  Tue, 13 Nov 2018 06:43:01 +0100

Available diffs

Superseded in disco-release on 2018-11-24
Deleted in disco-proposed on 2018-11-25 (Reason: moved to release)
pgn-extract (18.08-1) unstable; urgency=medium

  * New upstream release
    - Update get-orig-source target
  * Standards-Version 4.2.1
  * Update to debhelper 11
  * debian/copyright: refresh copyright years, use https urls
  * debian/rules: add hardening flags
  * add debian/patches/remove_iframe.patch to remove iframe with remote mp4
  * install style.css, add it in debian/docs

 -- Vincent Legout <email address hidden>  Sat, 20 Oct 2018 07:05:42 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-12-17
Deleted in bionic-proposed (Reason: moved to release)
pgn-extract (17.55-1) unstable; urgency=medium

  * New upstream release
    - Update get-orig-source target
    - Refresh makefile.patch
  * Standards-Version 4.1.2
  * pgn-extract is now under GPL-3+

 -- Vincent Legout <email address hidden>  Sun, 17 Dec 2017 12:46:54 +0100

Available diffs

Superseded in bionic-release on 2017-12-17
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
pgn-extract (17.21-1) unstable; urgency=medium

  * New upstream release
    - Update get-orig-source target
    - Refresh makefile.patch
  * debian/copyright: Update copyright years
  * Standards-Version 3.9.6
  * Install index.html

 -- Vincent Legout <email address hidden>  Thu, 28 May 2015 16:08:02 -0400

Available diffs

Superseded in wily-release on 2015-05-29
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
pgn-extract (17.14-1) unstable; urgency=low


  * New upstream release
  * Update get-orig-source target
  * debian/patches/makefile.patch: Do not build with -03 by default and build
    using $(CPPFLAGS)

 -- Vincent Legout <email address hidden>  Sun, 29 Sep 2013 14:07:42 +0200

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
pgn-extract (17.13-1) unstable; urgency=low


  * New upstream version
  * debian/rules: Add get-orig-source target
  * Set debhelper compatibility to 9
  * Standards-Version 3.9.4, no changes needed
  * Add makefile.patch to enable hardening flags
  * debian/copyright:
    - Use copyright format 1.0
    - Update copyright years
    - Add a paragraph for style.css
  * debian/pgn-extract.man: Updated, do not list all options, point to
    help.html instead.

 -- Vincent Legout <email address hidden>  Sun, 19 May 2013 20:06:54 +0200

Available diffs

Superseded in saucy-release on 2013-05-20
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-18
pgn-extract (16.7-2) unstable; urgency=low

  * debian/copyright:
    - Update to new DEP5 revision, some fields have been renamed
    - Remove the complete GPL-1 text and refer to
    /usr/share/common-licenses/GPL-1 instead.
  * debian/control:
    - Bump to Standards-Version 3.9.2 (No changes required)
    - Update my email address
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  18 Nov 2011 10:53:12 +0000

Available diffs

Superseded in precise-release on 2011-11-18
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
pgn-extract (16.7-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes:# 561252)
  * debian/compat: Bumped to 7
  * debian/control:
    - Add myself in Maintainer
    - Add Homepage field
    - Bump Standards-Version to 3.8.3
    - Add ${misc:Depends}
  * debian/copyright: Updated to DEP-5
  * debian/doc-base: Update Section
  * debian/dirs: Removed
  * debian/docs: Add help.html, Remove README
  * debian/lintian: Removed
  * debian/pgn-extract.man: Remove reference to README, Fix lintian warnings
  * debian/rules: Rewritten using dh
    - Add pgn-extract.install, pgn-extract.manpages
  * debian/watch: Added
  * Switch to 3.0 (quilt) source format
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:32:56 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
pgn-extract (16.0-1) unstable; urgency=low

  * New upstream version: a few bug fixes and the - Welalg flag.
  * Updated manual page.
  * Updated standards version.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 03:18:47 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
pgn-extract (15.0-4) unstable; urgency=low


  * Fixed short description.

 -- Peter van Rossum <email address hidden>  Tue, 18 Jan 2005 19:50:45 +0100
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
pgn-extract (15.0-3) unstable; urgency=low


  * Fixed compiler warnings.
  * Updated policy to 3.6.1.
  * Rephrased copyright file and referred to new FSF address.

 -- Peter van Rossum <email address hidden>  Wed, 24 Dec 2003 20:54:45 -0800
112 of 12 results